<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="/static/img/favicon.ico">
    <title>VueDjangoPhoto/post_detail.html</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
  <link href="/static/css/chunk-vendors.756bd820.css" rel="preload" as="style"><link href="/static/js/chunk-vendors.d8c549b5.js" rel="preload" as="script"><link href="/static/js/post_detail.1c7a6023.js" rel="preload" as="script"><link href="/static/css/chunk-vendors.756bd820.css" rel="stylesheet"></head>
  <body>
    <noscript>
      <strong>We're sorry but VueDjangoPhoto/post_detail.html doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  <script type="text/javascript" src="/static/js/chunk-vendors.d8c549b5.js"></script><script type="text/javascript" src="/static/js/post_detail.1c7a6023.js"></script></body>
</html>
